@charset "UTF-8";
/* CSS Document */

* { margin: 0; padding: 0;}

body { background-position: center; background-repeat:repeat-y; font-family: Arial, Helvetica, sans-serif; font-size: 13px; }

img { border: none;}

a { text-decoration: none;}
a:hover { text-decoration: underline;}


/*** layout macro ***/
.content_area { 
	width: 990px; 
	margin: 0 auto;
	height: auto !important;
}



#footer {
	clear:both;
	color: #fff;
	font-style: italic;
	font-size:12px;
    height: auto !important;
    text-align: left;
	width: 590px;
	margin-left:214px;
	margin-bottom: 8px;
	margin-top: 40px;
}

#footer a { color: #fc6;}



.img_base { margin: 10px; border:none; }